package libreoffice-avmedia-backend-gstreamer 1:4.2.8-0ubuntu4 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

Bug #1669233 reported by throne on 2017-03-02
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
libreoffice (Ubuntu)
High
Unassigned

Bug Description

I don't know

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libreoffice-avmedia-backend-gstreamer 1:4.2.8-0ubuntu4
ProcVersionSignature: Ubuntu 4.4.0-63.84-generic 4.4.44
Uname: Linux 4.4.0-63-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Thu Mar 2 08:46:19 2017
ErrorMessage: subprocess new pre-installation script returned error exit status 1
InstallationDate: Installed on 2015-06-22 (618 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: libreoffice
Title: package libreoffice-avmedia-backend-gstreamer 1:4.2.8-0ubuntu4 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1
UpgradeStatus: Upgraded to xenial on 2017-02-21 (9 days ago)

throne (358087490-8) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libreoffice (Ubuntu):
status: New → Confirmed
Changed in libreoffice (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers